Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8312 - <Find File> broken in kpackage
Summary: <Find File> broken in kpackage
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-09 18:47 UTC by alan.hughes11
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-11 17:30:21 UTC


Attachments (Terms of Use)

Description alan.hughes11 2000-01-09 18:47:02 UTC
When selecting "Find File..." in kpackage, a window is popped up allowing
you to specify a file name. When you specify a file name and click on the
Find button, the following error messages are always generated by kpackage:

    Kprocess error: Cann't start dpkg

followed by:

    Kprocess error: Cann't start kiss

Note that the mis-spelling of can't is also a part of the actual displayed
message (an uncorrected typo?).

The RPM I used to install kpackage is: kpackage-1.3.8-5. Note that this
package is not in the list of packages defined in BUGZILLA (another
problem).

Comment 1 Bernhard Rosenkraenzer 2000-01-11 17:30:59 UTC
Fixed in 1.3.10-3.


Note You need to log in before you can comment on or make changes to this bug.